Model Repository guide needs to specify that OS user 'oracle' needs to o...
Title :
Model Repository guide needs to specify that OS user 'oracle' needs to own Oracle RDBMS software. It's required by HPSA.
Document ID:
QCCR1D207395
Product - Version :
server automation 10.20 10.50 ;
O S :
Unspecified
Updated :
Wed May 27 00:00:00 GMT 2015
classification :
enhancement requests
Status :
published completed
submitted :
Wed May 27 00:00:00 GMT 2015